.login {
    background-color: #1c1c1c;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    margin: 50px auto;
    max-width: 500px;
    padding: 20px;
}

.login:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7) !important;
    transform: scale(1.01);
    transition: all 0.2s ease-in-out;
}

.login h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

.login label {
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
}

.login input[type="text"],
.login input[type="email"],
.login input[type="password"] {
    background-color: #333;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
}

.login input[type="submit"] {
    background-color: #0077c2;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
    padding: 10px;
    width: 100%;
}

.login p {
    margin-top: 10px;
    text-align: center;
}

.login p a {
    color: #0077c2;
    text-decoration: none;
}







